
@media only screen and (max-width: 960px) {

	#lp-pom-root {

		display: block;

		background: rgba(238, 238, 238, 1);

		border-style: none;

		margin: auto;

		padding-top: 0px;

		border-radius: 0px;

		min-width: 320px;

		height: 6626px;

	}

	#lp-pom-image-259 img {
	    width: 50px;
	}
	
	#lp-pom-block-8 {

		display: block;

		background: rgba(255, 255, 255, 0);

		background-image: url(../img/1l4host-bg-tiny.jpg);

		background-repeat: no-repeat;

		background-position: center center;

		background-size: cover;

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 596px;

		position: relative;

	}

	#lp-pom-text-13 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 736px;

		top: 45px;

		z-index: 68;

		width: 224px;

		height: 64px;

		position: absolute;

	}

	#lp-pom-text-14 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 107px;

		z-index: 66;

		width: 294px;

		height: 290px;

		position: absolute;

	}

	#lp-pom-text-15 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 376px;

		top: 218px;

		z-index: 1;

		width: 208px;

		height: 48px;

		position: absolute;

	}

	#lp-pom-button-16 {

		display: none;

		border-style: none;

		border-radius: 4px;

		left: 262px;

		top: 29px;

		z-index: 2;

		width: 46px;

		height: 33px;

		position: absolute;

		background-color: #85C330;

		background: -webkit-linear-gradient(#85C330, #40820b);

		background: -moz-linear-gradient(#85C330, #40820b);

		background: -ms-linear-gradient(#85C330, #40820b);

		background: -o-linear-gradient(#85C330, #40820b);

		background: linear-gradient(#85C330, #40820b);

		box-shadow: none;

		text-shadow: none;

		color: #fff;

		border-width: undefinedpx;

		border-color: #undefined;

		font-size: 16px;

		line-height: 19px;

		font-weight: 400;

		font-family: Oswald;

		font-style: normal;

		text-align: center;

		background-repeat: no-repeat;

	}

	#lp-pom-text-17 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 25px;

		top: 103px;

		z-index: 3;

		width: 248px;

		height: 58px;

		transform: scale(1.09);

		transform-origin: 0 0;

		-webkit-transform: scale(1.09);

		-webkit-transform-origin: 0 0;

		position: absolute;

	}

	#lp-pom-button-184 {

		display: block;

		border-style: none;

		border-radius: 4px;

		left: 58px;

		top: 178px;

		z-index: 67;

		width: 204px;

		height: 48px;

		position: absolute;

		background: rgba(212, 175, 55, 1);

		box-shadow: none;

		text-shadow: none;

		color: #fff;

		border-width: undefinedpx;

		border-color: #undefined;

		font-size: 20px;

		line-height: 24px;

		font-weight: 400;

		font-family: Oswald;

		font-style: normal;

		text-align: center;

		background-repeat: no-repeat;

	}

	#lp-pom-button-209 {

		display: block;

		border-style: none;

		border-radius: 4px;

		left: 233px;

		top: 25px;

		z-index: 70;

		width: 48px;

		height: 48px;

		position: absolute;

		background: rgba(255, 148, 44, 0);

		box-shadow: none;

		text-shadow: none;

		color: #fff;

		border-width: undefinedpx;

		border-color: #undefined;

		font-size: 20px;

		line-height: 24px;

		font-weight: 400;

		font-family: Oswald;

		font-style: normal;

		text-align: center;

		background-repeat: no-repeat;

	}

	#lp-pom-image-214 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 29px;

		top: 23px;

		z-index: 69;

		position: absolute;

	}

	#lp-pom-image-254 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 234px;

		top: 23px;

		z-index: 76;

		position: absolute;

	}

	#lp-pom-box-255 {

		display: block;

		background: rgba(255, 255, 255, 1);

		border-style: none;

		border-radius: 0px;

		left: 0px;

		top: 117px;

		z-index: 77;

		width: 320px;

		height: 80px;

		position: absolute;

	}

	#lp-pom-image-259 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 238px;

		top: 16px;

		z-index: 78;

		position: absolute;

	}

	#lp-pom-text-260 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 726px;

		top: 41px;

		z-index: 79;

		width: 224px;

		height: 64px;

		position: absolute;

	}

	#lp-pom-image-261 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 19px;

		top: 17px;

		z-index: 80;

		position: absolute;

	}

	#lp-pom-button-268 {

		display: block;

		border-style: none;

		border-radius: 4px;

		left: 239px;

		top: 17px;

		z-index: 81;

		width: 48px;

		height: 48px;

		position: absolute;

		background: rgba(255, 148, 44, 0);

		box-shadow: none;

		text-shadow: none;

		color: #fff;

		border-width: undefinedpx;

		border-color: #undefined;

		font-size: 20px;

		line-height: 24px;

		font-weight: 400;

		font-family: Oswald;

		font-style: normal;

		text-align: center;

		background-repeat: no-repeat;

	}

	#lp-pom-block-10 {

		display: none;

		background: rgba(211, 172, 64, 1);

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 4px;

		position: relative;

	}

	#lp-pom-block-19 {

		display: block;

		background: rgba(255, 255, 255, 0);

		background-image: url(../img/1h1bof0-img-cfg-experience-bkg-2x_10j70uq0go0uq019000028.png);

		background-repeat: no-repeat;

		background-position: center center;

		background-size: cover;

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 1106px;

		position: relative;

	}

	#lp-pom-text-21 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 687px;

		z-index: 4;

		width: 259px;

		height: 76px;

		position: absolute;

	}

	#lp-pom-box-22 {

		display: block;

		background: rgba(133, 195, 48, 1);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 715px;

		z-index: 5;

		width: 121px;

		height: 1px;

		position: absolute;

	}

	#lp-pom-text-24 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 793px;

		z-index: 6;

		width: 121px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-25 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 821px;

		z-index: 7;

		width: 239px;

		height: 72px;

		position: absolute;

	}

	#lp-pom-text-27 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 957px;

		z-index: 8;

		width: 214px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-28 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 986px;

		z-index: 9;

		width: 232px;

		height: 72px;

		position: absolute;

	}

	#lp-pom-image-29 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: -0.5px;

		top: 1416px;

		z-index: 10;

		position: absolute;

	}

	#lp-pom-text-33 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 1120px;

		z-index: 11;

		width: 223px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-34 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 21px;

		top: 1148px;

		z-index: 12;

		width: 191px;

		height: 72px;

		position: absolute;

	}

	#lp-pom-text-40 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 19px;

		top: 1294px;

		z-index: 13;

		width: 207px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-41 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 19px;

		top: 1322px;

		z-index: 14;

		width: 225px;

		height: 96px;

		position: absolute;

	}

	#lp-pom-text-54 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 648px;

		z-index: 15;

		width: 308px;

		height: 58px;

		position: absolute;

	}

	#lp-pom-image-236 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 15px;

		top: 917px;

		z-index: 72;

		position: absolute;

	}

	#lp-pom-image-237 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 9px;

		top: 745px;

		z-index: 73;

		position: absolute;

	}

	#lp-pom-image-238 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 21px;

		top: 1085px;

		z-index: 74;

		position: absolute;

	}

	#lp-pom-image-239 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 21px;

		top: 1254px;

		z-index: 75;

		position: absolute;

	}

	#lp-pom-block-18 {

		display: block;

		background: rgba(0, 0, 0, 0.46);

		background-image: url(../img/mhih8i-5043c191-bg-tiny-11hc0zk00000000000001o.jpg);

		background-repeat: no-repeat;

		background-position: center center;

		background-size: cover;

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 1149px;

		position: relative;

	}

	#lp-pom-box-74 {

		display: block;

		background: rgba(211, 172, 64, 1);

		border-style: none;

		border-radius: 0px;

		left: 23px;

		top: 1831px;

		z-index: 16;

		width: 121px;

		height: 1px;

		position: absolute;

	}

	#lp-pom-text-75 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 10px;

		top: 1712px;

		z-index: 17;

		width: 259px;

		height: 76px;

		position: absolute;

	}

	#lp-pom-box-76 {

		display: block;

		background: rgba(255, 255, 255, 1);

		border-style: solid;

		border-width: 1px;

		border-color: #e6e6e6;

		border-radius: 0px;

		left: 22px;

		top: 1869px;

		z-index: 18;

		width: 279px;

		height: 439px;

		position: absolute;

	}

	#lp-pom-image-77 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 17px;

		top: 29px;

		z-index: 19;

		position: absolute;

	}

	#lp-pom-text-78 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 17px;

		top: 59px;

		z-index: 20;

		width: 250px;

		height: 264px;

		position: absolute;

	}

	#lp-pom-image-79 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 17px;

		top: 347px;

		z-index: 21;

		position: absolute;

	}

	#lp-pom-text-80 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 93px;

		top: 352px;

		z-index: 22;

		width: 142px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-81 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 93px;

		top: 378px;

		z-index: 23;

		width: 110px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-box-90 {

		display: block;

		background: rgba(255, 255, 255, 1);

		border-style: solid;

		border-width: 1px;

		border-color: #e6e6e6;

		border-radius: 0px;

		left: 23px;

		top: 2355px;

		z-index: 25;

		width: 279px;

		height: 433px;

		position: absolute;

	}

	#lp-pom-image-91 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 17px;

		top: 29px;

		z-index: 26;

		position: absolute;

	}

	#lp-pom-text-92 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 17px;

		top: 59px;

		z-index: 27;

		width: 250px;

		height: 264px;

		position: absolute;

	}

	#lp-pom-image-93 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 17px;

		top: 346px;

		z-index: 28;

		position: absolute;

	}

	#lp-pom-text-94 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 93px;

		top: 348px;

		z-index: 29;

		width: 142px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-95 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 93px;

		top: 375px;

		z-index: 30;

		width: 110px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-169 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 22px;

		top: 1780px;

		z-index: 64;

		width: 305px;

		height: 38px;

		position: absolute;

	}

	#lp-pom-block-70 {

		display: block;

		background: rgba(255, 255, 255, 1);

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 887px;

		position: relative;

	}

	#lp-pom-text-97 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 10px;

		top: 2861px;

		z-index: 31;

		width: 259px;

		height: 114px;

		position: absolute;

	}

	#lp-pom-box-98 {

		display: block;

		background: rgba(133, 195, 48, 1);

		border-style: none;

		border-radius: 0px;

		left: 99px;

		top: 2976px;

		z-index: 32;

		width: 121px;

		height: 1px;

		position: absolute;

	}

	#lp-pom-text-99 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 19px;

		top: 2999px;

		z-index: 33;

		width: 282px;

		height: 144px;

		position: absolute;

	}

	#lp-pom-text-100 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 22.5px;

		top: 2902px;

		z-index: 24;

		width: 275px;

		height: 58px;

		position: absolute;

	}

	#lp-pom-image-101 {

		display: none;

		background: rgba(255, 255, 255, 0);

		left: 19px;

		top: 3181px;

		z-index: 34;

		position: absolute;

	}

	#lp-pom-image-102 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 14px;

		top: 3166px;

		z-index: 35;

		position: absolute;

	}

	#lp-pom-image-103 {

		display: none;

		background: rgba(255, 255, 255, 0);

		left: 182px;

		top: 3212px;

		z-index: 36;

		position: absolute;

	}

	#lp-pom-image-104 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 14px;

		top: 3425px;

		z-index: 37;

		position: absolute;

	}

	#lp-pom-text-105 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 42px;

		top: 3422px;

		z-index: 38;

		width: 222px;

		height: 22px;

		position: absolute;

	}

	#lp-pom-image-108 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 14px;

		top: 3472px;

		z-index: 39;

		position: absolute;

	}

	#lp-pom-text-109 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 42px;

		top: 3470px;

		z-index: 40;

		width: 202px;

		height: 44px;

		position: absolute;

	}

	#lp-pom-image-112 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 14px;

		top: 3540px;

		z-index: 41;

		position: absolute;

	}

	#lp-pom-text-113 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 42px;

		top: 3537px;

		z-index: 42;

		width: 246px;

		height: 22px;

		position: absolute;

	}

	#lp-pom-image-118 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 14px;

		top: 3587px;

		z-index: 43;

		position: absolute;

	}

	#lp-pom-text-119 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 42px;

		top: 3580px;

		z-index: 44;

		width: 251px;

		height: 43px;

		position: absolute;

	}

	#lp-pom-text-120 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 42px;

		top: 3651px;

		z-index: 45;

		width: 217px;

		height: 44px;

		position: absolute;

	}

	#lp-pom-image-123 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 14px;

		top: 3655px;

		z-index: 46;

		position: absolute;

	}

	#lp-pom-block-96 {

		display: block;

		background: rgba(252, 252, 252, 1);

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 2333px;

		position: relative;

	}

	#lp-pom-box-131 {

		display: block;

		background: rgba(211, 172, 64, 1);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 3884px;

		z-index: 47;

		width: 121px;

		height: 1px;

		position: absolute;

	}

	#lp-pom-text-132 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 10px;

		top: 3748px;

		z-index: 48;

		width: 259px;

		height: 114px;

		position: absolute;

	}

	#lp-pom-text-136 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 3939px;

		z-index: 49;

		width: 375px;

		height: 24px;

		position: absolute;

	}

	#lp-pom-text-137 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 3972px;

		z-index: 50;

		width: 267px;

		height: 288px;

		position: absolute;

	}

	#lp-pom-text-140 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 4807px;

		z-index: 52;

		width: 296px;

		height: 48px;

		position: absolute;

	}

	#lp-pom-text-141 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 4865px;

		z-index: 53;

		width: 285px;

		height: 480px;

		position: absolute;

	}

	#lp-pom-text-145 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 4297px;

		z-index: 54;

		width: 280px;

		height: 48px;

		position: absolute;

	}

	#lp-pom-text-146 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 4355px;

		z-index: 51;

		width: 280px;

		height: 408px;

		position: absolute;

	}

	#lp-pom-text-149 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 5386px;

		z-index: 55;

		width: 276px;

		height: 48px;

		position: absolute;

	}

	#lp-pom-text-150 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 5447px;

		z-index: 56;

		width: 276px;

		height: 576px;

		position: absolute;

	}

	#lp-pom-text-156 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 18px;

		top: 3794px;

		z-index: 57;

		width: 296px;

		height: 58px;

		position: absolute;

	}

	#lp-pom-block-159 {

		display: block;

		background: rgba(255, 255, 255, 0.47);

		background-image: url(../img/dvfr2c-reverse-mortgage-tiny.jpg);

		background-repeat: no-repeat;

		background-position: center top;

		background-size: cover;

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 319px;

		position: relative;

	}

	#lp-pom-box-207 {

		display: block;

		background: rgba(255, 255, 255, 0.94);

		border-style: none;

		border-radius: 0px;

		left: 10px;

		top: 6125px;

		z-index: 58;

		width: 300px;

		height: 218px;

		position: absolute;

	}

	#lp-pom-text-160 {

		display: none;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 10px;

		top: 10px;

		z-index: 59;

		width: 259px;

		height: 294px;

		position: absolute;

	}

	#lp-pom-button-161 {

		display: block;

		border-style: none;

		border-radius: 4px;

		left: 20px;

		top: 142px;

		z-index: 60;

		width: 196px;

		height: 48px;

		position: absolute;

		background: rgba(212, 175, 55, 1);

		box-shadow: none;

		text-shadow: none;

		color: #fff;

		border-width: undefinedpx;

		border-color: #undefined;

		font-size: 18px;

		line-height: 22px;

		font-weight: 700;

		font-family: Work Sans;

		font-style: normal;

		text-align: center;

		background-repeat: no-repeat;

	}

	#lp-pom-text-175 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 20px;

		top: 22px;

		z-index: 61;

		width: 434px;

		height: 168px;

		transform: scale(0.61);

		transform-origin: 0 0;

		-webkit-transform: scale(0.61);

		-webkit-transform-origin: 0 0;

		position: absolute;

	}

	#lp-pom-block-69 {

		display: block;

		background: rgba(51, 51, 51, 1);

		border-style: none;

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 0px;

		border-radius: 0px;

		width: 100%;

		height: 236px;

		position: relative;

	}

	#lp-pom-image-163 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 9px;

		top: 6498px;

		z-index: 62;

		position: absolute;

	}

	#lp-pom-text-166 {

		display: block;

		background: rgba(255, 255, 255, 0);

		border-style: none;

		border-radius: 0px;

		left: 13px;

		top: 6576px;

		z-index: 63;

		width: 282px;

		height: 18px;

		position: absolute;

	}

	#lp-pom-image-186 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 102px;

		top: 6498px;

		z-index: 65;

		position: absolute;

	}

	#lp-pom-image-222 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 96px;

		top: 6425px;

		z-index: 71;

		position: absolute;

	}

	#lp-pom-image-275 {

		display: block;

		background: rgba(255, 255, 255, 0);

		left: 234px;

		top: 6498px;

		z-index: 82;

		position: absolute;

	}

	body {

		color: #000;

	}

	a {

		color: #0000ff;

		text-decoration: none;

	}

	#lp-pom-root .lp-positioned-content {

		top: 0px;

		width: 320px;

		margin-left: -160px;

	}

	#lp-pom-block-8 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 596px;

	}

	#lp-pom-block-10 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 4px;

	}

	#lp-pom-button-16:hover {

		background-color: #74b924;

		background: -webkit-linear-gradient(#74b924, #367c08);

		background: -moz-linear-gradient(#74b924, #367c08);

		background: -ms-linear-gradient(#74b924, #367c08);

		background: -o-linear-gradient(#74b924, #367c08);

		background: linear-gradient(#74b924, #367c08);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-16:active {

		background-color: #69b01e;

		background: -webkit-linear-gradient(#40820b, #40820b);

		background: -moz-linear-gradient(#40820b, #40820b);

		background: -ms-linear-gradient(#40820b, #40820b);

		background: -o-linear-gradient(#40820b, #40820b);

		background: linear-gradient(#40820b, #40820b);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-16 .label {

		margin-top: -10px;

	}

	#lp-pom-block-19 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 1106px;

	}

	#lp-pom-block-18 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 1149px;

	}

	#lp-pom-image-29 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 321px;

		height: 320px;

	}

	#lp-pom-image-29 .lp-pom-image-container img {

		width: 321px;

		height: 320px;

	}

	#lp-pom-block-70 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 887px;

	}

	#lp-pom-block-96 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 2333px;

	}

	#lp-pom-block-159 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 319px;

	}

	#lp-pom-block-69 .lp-pom-block-content {

		margin-left: auto;

		margin-right: auto;

		width: 320px;

		height: 236px;

	}

	#lp-pom-image-77 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 89px;

		height: 13px;

	}

	#lp-pom-image-77 .lp-pom-image-container img {

		width: 89px;

		height: 13px;

	}

	#lp-pom-image-79 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 58px;

		height: 59px;

	}

	#lp-pom-image-79 .lp-pom-image-container img {

		width: 58px;

		height: 59px;

	}

	#lp-pom-image-91 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 89px;

		height: 13px;

	}

	#lp-pom-image-91 .lp-pom-image-container img {

		width: 89px;

		height: 13px;

	}

	#lp-pom-image-93 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 58px;

		height: 59px;

	}

	#lp-pom-image-93 .lp-pom-image-container img {

		width: 58px;

		height: 59px;

	}

	#lp-pom-image-101 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 291px;

		height: 226px;

	}

	#lp-pom-image-101 .lp-pom-image-container img {

		width: 291px;

		height: 226px;

	}

	#lp-pom-image-102 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 291px;

		height: 226px;

	}

	#lp-pom-image-102 .lp-pom-image-container img {

		width: 291px;

		height: 226px;

	}

	#lp-pom-image-103 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 291px;

		height: 226px;

	}

	#lp-pom-image-103 .lp-pom-image-container img {

		width: 291px;

		height: 226px;

	}

	#lp-pom-image-104 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-104 .lp-pom-image-container img {

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-108 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-108 .lp-pom-image-container img {

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-112 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-112 .lp-pom-image-container img {

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-118 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-118 .lp-pom-image-container img {

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-123 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 15px;

		height: 14px;

	}

	#lp-pom-image-123 .lp-pom-image-container img {

		width: 15px;

		height: 14px;

	}

	#lp-pom-button-161:hover {

		background: rgba(201, 158, 42, 1);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-161:active {

		background: rgba(191, 146, 35, 1);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-161 .label {

		margin-top: -11px;

	}

	#lp-pom-image-163 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 82px;

		height: 24px;

	}

	#lp-pom-image-163 .lp-pom-image-container img {

		width: 82px;

		height: 24px;

	}

	#lp-pom-button-184:hover {

		background: rgba(201, 158, 42, 1);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-184:active {

		background: rgba(191, 146, 35, 1);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-184 .label {

		margin-top: -12px;

	}

	#lp-pom-image-186 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 116px;

		height: 27px;

	}

	#lp-pom-image-186 .lp-pom-image-container img {

		width: 116px;

		height: 27px;

	}

	#lp-pom-button-209:hover {

		background: rgba(242, 126, 33, 0);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-209:active {

		background: rgba(230, 113, 28, 0);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-209 .label {

		margin-top: 0px;

	}

	#lp-pom-image-214 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 128px;

		height: 46px;

	}

	#lp-pom-image-214 .lp-pom-image-container img {

		width: 128px;

		height: 46px;

	}

	#lp-pom-image-222 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 128px;

		height: 46px;

	}

	#lp-pom-image-222 .lp-pom-image-container img {

		width: 128px;

		height: 46px;

	}

	#lp-pom-image-236 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 37px;

		height: 47px;

	}

	#lp-pom-image-236 .lp-pom-image-container img {

		width: 37px;

		height: 47px;

	}

	#lp-pom-image-237 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 54px;

		height: 76px;

	}

	#lp-pom-image-237 .lp-pom-image-container img {

		width: 54px;


	}

	#lp-pom-image-238 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 32px;

		height: 25px;

	}

	#lp-pom-image-238 .lp-pom-image-container img {

		width: 32px;

		height: 25px;

	}

	#lp-pom-image-239 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 34px;

		height: 33px;

	}

	#lp-pom-image-239 .lp-pom-image-container img {

		width: 34px;

		height: 33px;

	}

	#lp-pom-image-254 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 48px;

		height: 48px;

	}

	#lp-pom-image-254 .lp-pom-image-container img {

		width: 48px;

		height: 48px;

	}

	#lp-pom-image-259 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 48px;

		height: 48px;

	}

	#lp-pom-image-259 .lp-pom-image-container img {

		width: 48px;

		height: 48px;

	}

	#lp-pom-image-261 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 128px;

		height: 46px;

	}

	#lp-pom-image-261 .lp-pom-image-container img {

		width: 128px;

		height: 46px;

	}

	#lp-pom-button-268:hover {

		background: rgba(242, 126, 33, 0);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-268:active {

		background: rgba(230, 113, 28, 0);

		box-shadow: none;

		color: #fff;

	}

	#lp-pom-button-268 .label {

		margin-top: 0px;

	}

	#lp-pom-image-275 .lp-pom-image-container {

		border-style: none;

		border-radius: 0px;

		width: 76px;

		height: 29px;

	}

	#lp-pom-image-275 .lp-pom-image-container img {

		width: 76px;

		height: 29px;

	}

	#lp-pom-root-color-overlay {

		position: absolute;

		background: none;

		top: 0;

		width: 100%;

		height: 6626px;

		min-height: 100%;

	}

	#lp-pom-block-8-color-overlay {

		position: absolute;

		background: rgba(255, 255, 255, 0);

		height: 596px;

		width: 100%;

		;

	}

	#lp-pom-block-10-color-overlay {

		position: absolute;

		background: none;

		height: 4px;

		width: 100%;

		;

	}

	#lp-pom-block-19-color-overlay {

		position: absolute;

		background: rgba(255, 255, 255, 0);

		height: 1106px;

		width: 100%;

		;

	}

	#lp-pom-block-18-color-overlay {

		position: absolute;

		background: rgba(0, 0, 0, 0.46);

		height: 1149px;

		width: 100%;

		;

	}

	#lp-pom-box-22-color-overlay {

		position: absolute;

		background: none;

		height: 1px;

		width: 121px;

	}

	#lp-pom-block-70-color-overlay {

		position: absolute;

		background: none;

		height: 887px;

		width: 100%;

		;

	}

	#lp-pom-block-96-color-overlay {

		position: absolute;

		background: none;

		height: 2333px;

		width: 100%;

		;

	}

	#lp-pom-block-159-color-overlay {

		position: absolute;

		background: rgba(255, 255, 255, 0.47);

		height: 319px;

		width: 100%;

		;

	}

	#lp-pom-block-69-color-overlay {

		position: absolute;

		background: none;

		height: 236px;

		width: 100%;

		;

	}

	#lp-pom-box-74-color-overlay {

		position: absolute;

		background: none;

		height: 1px;

		width: 121px;

	}

	#lp-pom-box-76-color-overlay {

		position: absolute;

		background: none;

		height: 439px;

		width: 279px;

	}

	#lp-pom-box-90-color-overlay {

		position: absolute;

		background: none;

		height: 433px;

		width: 279px;

	}

	#lp-pom-box-98-color-overlay {

		position: absolute;

		background: none;

		height: 1px;

		width: 121px;

	}

	#lp-pom-box-131-color-overlay {

		position: absolute;

		background: none;

		height: 1px;

		width: 121px;

	}

	#lp-pom-box-207-color-overlay {

		position: absolute;

		background: none;

		height: 218px;

		width: 300px;

	}

	#lp-pom-box-255-color-overlay {

		position: absolute;

		background: none;

		height: 80px;

		width: 320px;

	}

}

@media only screen and (max-width: 960px) and (-webkit-min-device-pixel-ratio: 1.1),

only screen and (max-width: 960px) and (min-resolution: 97dpi) {

	#lp-pom-block-8 {

		background-image: url(../img/1l4host-bg-tiny.jpg);

	}

	#lp-pom-block-19 {

		background-image: url(../img/1h1bof0-img-cfg-experience-bkg-2x_10000000sy1hc026000028.png);

	}

	#lp-pom-block-18 {

		background-image: url(../img/mhih8i-5043c191-bg-tiny-11hc0zk00000000000001o.jpg);

	}

	#lp-pom-block-159 {

		background-image: url(../img/dvfr2c-reverse-mortgage-tiny.jpg);

	}
}

@media only screen and (max-width: 960px) and (-webkit-min-device-pixel-ratio: 2.1),

only screen and (max-width: 960px) and (min-resolution: 193dpi) {

	#lp-pom-block-8 {

		background-image: url(../img/1l4host-bg-tiny.jpg);

	}

	#lp-pom-block-159 {

		background-image: url(../img/dvfr2c-reverse-mortgage-tiny.jpg);

	}

}
